MX300 series On-screen Manual

MX300 series MC-2069-V1.00
On-screen Manual
Kliknite ime želenega priročnika, da ga prikažete. V priročnikih najdete podrobne informacije o uporabi posameznih funkcij naprave.
 | Navodila za uporabo
 |  | V tem priročniku so opisane različne funkcije, ki jih je mogoče izvesti neposredno z naprave, in postopki vzdrževanja. Vsebuje tudi navodila za odpravljanje težav.
 | PC Printing Guide (v angleščini)
 |  | V tem priročniku je opisano, kako namestiti in uporabljati tiskalniški gonilnik za tiskanje z računalnikom. Prenos najnovejših gonilnikov MP Drivers (v angleščini)
 | Scanning Guide (v angleščini)
 |  | V tem priročniku je opisano optično branje besedil in slik ter uporaba optično prebranih podatkov. Vsebuje tudi navodila za odpravljanje težav.
 | FAX Driver Guide (v angleščini)
 |  | V tem priročniku je opisano, kako iz računalnika pošiljati fakse.
 | PC Photo Printing Guide (v angleščini)
 |  | V tem priročniku je opisano tiskanje fotografij s programsko opremo, priloženo izdelku. Uvod v meni Solution Menu (v angleščini)
Nasvet
Če kliknete gumb Pokaži, lahko poiščete in odprete ustrezne strani v vseh priročnikih.
Ko vnesete ključno besedo za iskanje, so lahko tipka [BackSpace/Vračalka] in smerne tipke ([<-], [->] itd.) včasih onemogočene.
Pritisnite [F6], da jih omogočite.